<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="pref-font-size" xml:lang="fr">

  <info>
    <link type="guide" xref="index#main"/>
    <revision version="3.3" date="2011-10-30" status="review"/>
    <desc>Augmenter ou diminuer la taille du texte.</desc>

    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@googlemail.com</email>
    </credit>

    <license>
      <p>Creative Commons Partage des Conditions Initiales à l'Identique 3.0 Unported.</p>
    </license>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Jonathan Ernst</mal:name>
      <mal:email>jonathan@ernstfamily.ch</mal:email>
      <mal:years>2006</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Alain Lojewski</mal:name>
      <mal:email>allomervan@gmail.com</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  </info>

  <title>Modification de la taille de police</title>

  <p>Vous pouvez augmenter, diminuer et réinitialiser la taille de la police servant à afficher le journal :</p>

  <terms>
    <item>
      <title>Augmentation de la taille de police</title>
      <p>Cliquez sur <guiseq><gui>Affichage</gui><gui>Zoom avant</gui></guiseq>, ou appuyez sur <keyseq><key>Ctrl</key><key>+</key></keyseq></p>
    </item>
    <item>
      <title>Diminution de la taille de police</title>
      <p>Cliquez sur <guiseq><gui>Affichage</gui><gui>Zoom arrière</gui></guiseq>, ou appuyez sur <keyseq><key>Ctrl</key><key>-</key></keyseq></p>
    </item>
    <item>
      <title>Réinitialisation à la taille par défaut</title>
      <p>Cliquez sur <guiseq><gui>Affichage</gui><gui>Taille normale</gui></guiseq>, ou appuyez sur <keyseq><key>Ctrl</key><key>0</key></keyseq></p>
    </item>
  </terms>

</page>
